/* Event Menu
================================================== */
.main .events.menu .item .event_cover{ background: #38BFC3; color: #fff; margin-bottom: 24px; padding: 20px 0; text-align: center; height: 250px; overflow: hidden; text-align: center; }
.main .events.menu .item .event_cover a { color: #fff; } 
.main .events.menu .item .event_cover a:hover { color: #f4f4f4;}
.main .events.menu .item .event_cover p, .main .events.menu .item .event_cover hr { margin: 0 24px 24px 24px; }
.main .events.menu .item .event_cover hr { border: solid #fff; border-width: 1px 0 0;  }
.main .events.menu .item h2 { height: 72px; margin-bottom: 24px; }
.main .events.menu .item .event_cover p.cat { font-size: 24px; line-height: 32px; text-transform: uppercase; }
.main .events.menu .item a.more { font-size: 14px; text-transform: uppercase; float: right; }

/* Event Detail
================================================== */
h4.time { margin-bottom: 24px; }
a.events.inpbtn { background: #38bfc3; color: #fff; display: block; margin: 48px 0; padding: 15px; text-align: center; width: 270px;  }
a.events.inpbtn:hover {  background: #333; }
.events.calendar div.list { float: left; margin: 0 35px 0 65px; width: 800px; }
.events.calendar article.event { border-bottom: 1px solid #ccc; margin: 0 0 64px 0; padding: 0 0 40px 0; width: 800px; } 
.events.calendar article.event h3 { margin-bottom: 24px; }
.events.calendar article.event p.date { margin-bottom: 24px; } 
.events.calendar article.event img { max-width: 100%; height: auto; margin-bottom: 24px; }
.events.calendar .pagination.links p { margin-left: 0; }
.events.calendar div.cal { float: left; width: 300px; height: 300px; } 

div.product_detail .buy_form input.txt { font: 14px/21px "Avenir LT W01 55 Roman", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; width: 370px; -webkit-user-select: none;  border: 0; color: #555; margin: 0 0 24px 0;  padding: 15px;  }


#mc_wrap{
	position: relative;
}
#month_nav{
	position: absolute;
	height: 100%;
	left: 64px; top: 40px;
}
#month_nav .month{
	color: #fff;
	display: block;
	font-size: 24px;
	width: 100%;
}
#month_nav .icon{
	color: #38bfc3;
	display: block; 
	font-size: 12px;
	float: left; 
	margin: 0 12px 0 0;	
	text-transform: uppercase; 
}
#month_nav .icon:hover{
	color: #333;
}
#month_nav .icons{
	margin-top: 150px;
}
#mc_calendar{
	/* border: 1px solid #f3f2f2;*/
	margin-bottom: 48px;
	padding: 40px;
	width: 520px;
}
.calendar #mc_calendar{
	margin-left: 354px;
}
#mc_wrap table{
	font-size: 14px;
	margin: 0;
	padding: 0;
	width: 520px;
}
#mc_wrap table th, #mc_wrap table td{
	border-right: 1px solid #f3f2f2; border-bottom: 1px solid #f3f2f2;
	color: #CCC3BC;
	margin: 0; 
	padding: 0;
	text-align: center;
	width: auto;
}
#mc_wrap table td{
	border-right: 1px solid #f3f2f2; border-bottom: 0;
}
#mc_wrap table th{
	color: #fff;
}
table tr#mc_days th {
}
table tr#mc_days th, table thead th{
	padding: 5px;
}
#mc_wrap table td strong.middot {
	display: none;
}
#mc_wrap table th:last-child, #mc_wrap table td:last-child{
	border-right: 0px solid white;
}
#mc_wrap table td{
}
#mc_wrap table td.mc_pad{
	padding: 5px;
}
#mc_wrap table td.mc_pad.has_events{
	padding: 0;
}
#mc_wrap table td div{
}
#mc_wrap table td.today{
	color: white;	
}
#mc_wrap table td.event{
	padding: 0px;
}
#mc_wrap table a{
	display: block;
	padding: 5px;
}
#mc_wrap table a:hover{
}
#mc_wrap table tbody a{
	color: #38bfc3;
	display: block;
	padding: 5px;
}
#mc_wrap table tbody a:hover{
	color: #fff;
}


/* #Media Queries
================================================== */
/* Smaller than standard Widescreen (devices and browsers) */
@media only screen and (max-width: 1199px) {
.events.calendar div.list { float: left; margin: 0 35px 0 0; width: 685px; }
.events.calendar article.event { width: 685px; } 
.calendar #mc_calendar{	margin-left: 296px; }

}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
.calendar #mc_calendar{	margin-left: 250px; width: 430px; }
#mc_wrap table { width: 430px; }
#month_nav { left: 0; top: 40px; width: 240px; }

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
.events.calendar div.list { float: left; margin: 0 0 24px 0; width: 300px; }
.events.calendar article.event { width: 300px; } 
.calendar #mc_calendar{	margin-left: 0; width: 260px; padding: 20px; }
#mc_wrap table { width: 260px; }
#month_nav { position: inherit; width: 300px; }
#month_nav .icons {	margin-top: 12px; padding-bottom: 20px; }

}
